App\Entity\SymfonyDemoTag:
    type: entity
    table: symfony_demo_tag
    uniqueConstraints:
        UNIQ_4D5855405E237E06:
            columns:
                - name
    id:
        id:
            type: integer
            nullable: false
            options:
                unsigned: false
            id: true
            generator:
                strategy: IDENTITY
    fields:
        name:
            type: string
            nullable: false
            length: 255
            options:
                fixed: false
    manyToMany:
        post:
            targetEntity: SymfonyDemoPost
            cascade: {  }
            fetch: LAZY
            mappedBy: tag
            inversedBy: null
            joinTable: null
            orderBy: null
    lifecycleCallbacks: {  }
